.NET
cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Faint dotted line to next point

1 REPLY 1
Reply
Message 1 of 2
sgrya1
262 Views, 1 Reply

Faint dotted line to next point

A faint dotted line to the next selection point.
In VBA you could use:
ThisDrawing.Utility.InitializeUserInput(32)
VarRet = ThisDrawing.Utility.GetPoint(sp, "Next Point:")


I can't figure out how to use PromptDouble with a known starting point either.
Is there a .NET alternative? Edited by: sgrya1 on Feb 21, 2010 4:35 PM
1 REPLY 1
Message 2 of 2
sgrya1
in reply to: sgrya1

This .NET is great if you know your way around.

ppo= New PromptPointOptions("Next point:")
ppo.UseBasePoint = True
ppo.BasePoint = sp
ppo.UseDashedLine = True

Can't find what you're looking for? Ask the community or share your knowledge.

Post to forums  

Autodesk DevCon in Munich May 28-29th


Autodesk Design & Make Report

”Boost